path: E:/Facultate/Master/Anul 1/CV/Project/dataset # Root directory of your dataset
train: images/train # Train image directory
val: images/val # Validation image directory

nc: 2 # Number of classes (2 cats in your case)
names: ["Tom", "Garfield"] # Class names corresponding to cluster labels
